# deop

Removes chanop status from the specified users

Syntax

    deop <nickname_list>

Description

Removes channel operator status to the users specified in <nickname_list>, which is a comma separated list of nicknames. This command works only if executed in a channel window. The command is translated to a set of MODE messages containing a variable number of -o flags. All servers should support up to three mode changes in a single message; some servers will support even more (this is user definable, see $option(uintModeChangesPerMessage)).
This command is connection dependant.

Examples

    deop Pragma,Crocodile

See also
op,voice,devoice

Index, Commands

KVIrc 3.2.0 Documentation
Generated by kris at Fri Oct 14 08:45:38 2005